WordPress.org

Ready to get started?Download WordPress

Forums

WordPress 2.3, should it be working? (5 posts)

  1. Iomega0318
    Member
    Posted 6 years ago #

    I currently use WordPress 2.0.1 thanks to Yahoo lol.. but anyways, I am wondering.. According to Yahoo I currently have MySQL client version: 3.23.49 and PHP Version 4.3.11, that should not be what is required for 2.3 to run correct? Well I got tired of waiting on Yahoo to upgrade and figured I would install 2.0.11 since I figured it would not need as much of an upgrade in PHP and MySQL as 2.3 and it installed fine and seems to work fine, so I figured what the heck I will install 2.3 just to see if it works.. Apparently it installed fine as well and it also seems to be running ok.. Which strikes me as odd.. Now what I would like to know is would it be safe to use 2.3? Or should I just stick with upgrading my version to 2.0.11?

    Here are the links to both new installs if you would like to take a look..
    WordPress 2.0.11 Install
    WordPress 2.3 Install

    I would love to use 2.3 and have the newest one and have it look and work good with everything, but I don't want it to kill over on me either..

  2. MichaelH
    Member
    Posted 6 years ago #

    I've installed 2.3 at Yahoo with success.

    It's not the MySQL client version that matters.

    If you haven't installed the database tool, do so then use that to see the MYSQL version.

  3. Iomega0318
    Member
    Posted 6 years ago #

    Which database tool?
    If it's phpMyAdmin I have installed and have actually upgraded it myself past what Yahoo! installs ;)

    So how long have you had 2.3 running and have you encountered any problems yet? If not I will probably upgrade my blog tonight.. I have been dying to upgrade it!

  4. MichaelH
    Member
    Posted 6 years ago #

    Personally, I don't have it running, but I've installed 2.3 on Yahoo hosting for others.

    Yes, use phpMyadmin to determine your MySQL version. If you don't see it in the right panel then use the MYSQL command

    SHOW variables;

    and look for the version.

  5. Iomega0318
    Member
    Posted 6 years ago #

    So would it be this then?
    Server version: 4.1.14

    Which means now I know where to look in the future.. that will help lol..

Topic Closed

This topic has been closed to new replies.

About this Topic